$(function () {
    $(".detailclass_time_title").click(function () {
        $("#bg").css({
            display: "block", height: $(document).height()
        });
        var box = $(this).next();
        box.css({
            display: "block"
        });
    });
    $("#bg").click(function () {
        $("#bg,.detailclass_time_mask").css("display", "none");
    });
});